Search found 76 matches

by Anthrogue
Sun Dec 04, 2011 5:21 pm
Forum: LMDE Archive
Topic: Linux Mint Debian Edition User Guide
Replies: 53
Views: 45104

Re: Linux Mint Debian Edition User Guide

The link works for me too. Try "incognito mode" in your browser to get a clean cache, maybe, and be sure you aren't blocking outbound traffic to 178.63.8.150. See michelsberg's post : wget will tell you about the failure. Tried icognito in chromium... Simply cannot get this link/url to do...
by Anthrogue
Mon Nov 28, 2011 2:16 am
Forum: LMDE Archive
Topic: Wine packages missing from Debian repos [SOLVED]
Replies: 78
Views: 42244

Re: Wine packages missing from Debian repos [SOLVED]

ok.... thanks wolverine_tech and JoeInMN, I think I have it . This post immediately above appears to collate relevant info. My most recent problem came in forgetting (I think) the "sudo" in: sudo checkinstall make install I had to get libfreetype6-dev in order to run ./configure by adding ...
by Anthrogue
Sun Nov 27, 2011 10:37 pm
Forum: LMDE Archive
Topic: Wine packages missing from Debian repos [SOLVED]
Replies: 78
Views: 42244

Re: Wine packages missing from Debian repos [SOLVED]

I had the exact same error when compiling on Debian Wheezy. I added the proper 'sid' repository, updated the source list and installed libfreetype6 (or perhaps libfreetype6-dev). Tried compiling again & went through without any glitch. Look for my post on http://forums.debian.net/viewtopic.php?...
by Anthrogue
Sun Nov 27, 2011 8:55 pm
Forum: LMDE Archive
Topic: Wine packages missing from Debian repos [SOLVED]
Replies: 78
Views: 42244

Re: Wine packages missing from Debian repos [SOLVED]

I think we are looking at two different .tar.bz2 files. Are you using the wine-unstable_1.3.33.orig.tar.bz2 file - the one that's listed very first under Available files under Source package? (Available files >> Source package >> wine-unstable_1.3.33.orig.tar.bz2) It's an 18.9 MB file. After extrac...
by Anthrogue
Sat Nov 26, 2011 8:04 pm
Forum: LMDE Archive
Topic: Wine packages missing from Debian repos [SOLVED]
Replies: 78
Views: 42244

Re: Wine packages missing from Debian repos [SOLVED]

Echo JoeInMN .... keep looking in this "solved" thread for some complete, logical explanation on how to put wine on LMDE. Part of me just wants to go Linux Mint 12 and forget about the headache. And yet, I hate to bail on LMDE at the first scent of an apparently irresolvable difficulty.
by Anthrogue
Wed Nov 16, 2011 7:49 pm
Forum: LMDE Archive
Topic: Wine packages missing from Debian repos [SOLVED]
Replies: 78
Views: 42244

Re: Wine packages missing from Debian repos [SOLVED]

by wyrdoak on Tue Oct 04, 2011 7:34 pm http://dev.carbon-project.org/debian/wine-unstable/ 1. Look for the list of packages for your architecture (32bit or 64bit) 2. Download each file in the list (there will be 18-19 files) 3. In your Downloads directory there will now be 18-19 .deb files 4. While...
by Anthrogue
Sat Nov 12, 2011 2:56 pm
Forum: Desktop Screenshots
Topic: My New Linux Mint LMDE desktop
Replies: 611
Views: 177387

Re: My New Linux Mint LMDE desktop

Whoo Who... LMDE xfce 4 teh win!
by Anthrogue
Sat Nov 12, 2011 2:48 pm
Forum: Newbie Questions
Topic: What is the difference between Debian, Fluxbox, XFCE, ...
Replies: 89
Views: 108124

Re: What is the difference between Debian, Fluxbox, XFCE, ..

That's so stunning, there just aren't words.
by Anthrogue
Thu Nov 10, 2011 8:05 pm
Forum: Newbie Questions
Topic: What is the difference between Debian, Fluxbox, XFCE, ...
Replies: 89
Views: 108124

Re: What is the difference between Debian, Fluxbox, XFCE, ..

Robin, that was a cool post. Love to see more of that, as one of the biggest barriers to getting into Linux is the sheer welter of arcane subjects that long-time Linux peoples just take for granted - but of course fly over n00b heads. New people want conceptual level information, and that post did a...
by Anthrogue
Wed Nov 09, 2011 6:43 pm
Forum: LMDE Archive
Topic: [SOLVED] Problems with first upgrade to package 3
Replies: 6
Views: 2261

Re: Problems with first upgrade to package 3

Thank you zerozero , hard to know logically some stuff in advance. APT sources correct and whatever with gstreamer was removed once I ran command without Update Manager open ;/ ...... Update competed successfully Solved: also related to thread: http://forums.linuxmint.com/viewtopic.php?f=185&t=...
by Anthrogue
Wed Nov 09, 2011 6:38 pm
Forum: LMDE Archive
Topic: Update Pack 3 Released! Update Information
Replies: 96
Views: 44531

Re: Update Pack 3 Released! Update Information

probably you issued that command in terminal with mintupdate open (to check the information). you can't have two instances of apt running at one time, hence the error. Thank you zerozero , hard to know logically some stuff in advance. APT sources correct and whatever with gstreamer was removed once...
by Anthrogue
Wed Nov 09, 2011 6:03 pm
Forum: LMDE Archive
Topic: [SOLVED] Problems with first upgrade to package 3
Replies: 6
Views: 2261

Re: Problems with first upgrade to package 3

Thanks... here is the inxi -r result ~ $ inxi -r Repos: Active apt sources in file: /etc/apt/sources.list deb http://packages.linuxmint.com/ debian main upstream import deb http://debian.linuxmint.com/latest testing main contrib non-free deb http://debian.linuxmint.com/latest/security testing/update...
by Anthrogue
Wed Nov 09, 2011 5:53 pm
Forum: LMDE Archive
Topic: Update Pack 3 Released! Update Information
Replies: 96
Views: 44531

Re: Update Pack 3 Released! Update Information

Head exploding: I have APT sources correct. I run into this: An Error Occured E: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb: trying to overwrite '/usr/lib/gstreamer-0.10/libgstxvid.so', which is also in package gstreamer0.10-plugins-really-bad 0.10.22-0.1 So saw in Update n...
by Anthrogue
Wed Nov 09, 2011 5:24 pm
Forum: LMDE Archive
Topic: Update Pack 3 Released! Update Information
Replies: 96
Views: 44531

Re: Update Pack 3 Released! Update Information

There has been a lot of questions concerning errors with the gstreamer packages. Something like Errors were encountered while processing: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) In that case, copy the package name...
by Anthrogue
Wed Nov 09, 2011 4:04 pm
Forum: LMDE Archive
Topic: [SOLVED] Problems with first upgrade to package 3
Replies: 6
Views: 2261

[SOLVED] Problems with first upgrade to package 3

Getting confused after reading and trying to follow instructions at http://blog.linuxmint.com/?p=1836 explicitly. I have fresh install of LMDE xfce 201109 . I saw that changing APT was important via that blog url above. It said "first thing you need to do": gksu gedit /etc/apt/sources.list...
by Anthrogue
Wed Nov 09, 2011 2:16 pm
Forum: LMDE Archive
Topic: Linux Mint Debian Edition User Guide
Replies: 53
Views: 45104

Re: Linux Mint Debian Edition User Guide

How does one get this user guide?? As above the links have been broken for days
by Anthrogue
Tue Nov 08, 2011 1:51 pm
Forum: LMDE Archive
Topic: Linux Mint Debian Edition User Guide
Replies: 53
Views: 45104

Re: Linux Mint Debian Edition User Guide

Can't seem to load livelinux.altervista.org/Guida_LMDE/index_en.html
... not even livelinux.altervista.org/

Is there another place where the User Guide might be?
by Anthrogue
Sat Nov 05, 2011 11:41 am
Forum: KDE
Topic: Confused about upgrading KDE version
Replies: 1
Views: 645

Confused about upgrading KDE version

I'm in Linux Mint 8 KDE and the version of KDE is 4.3.5
Updates to KDE have never appeared in the Update Manager. How does one upgrade the KDE then and/or is it even advisable or safe in Mint 8 KDE environment?
by Anthrogue
Thu Oct 06, 2011 12:39 pm
Forum: Software & Applications
Topic: Mint 8 KDE... no updates forever & can't force FFox upgrade
Replies: 3
Views: 422

Re: Mint 8 KDE... no updates forever & can't force FFox upgr

Ok... I am guessing that Update Manager no longer works for me/Mint 8 KDE. And that also Synaptic (insofar as is different) doesn't either? In the meantime, before I can figure out what Distro to upgrade to, I'd love to make FireFox go to 4 or 5, whatever. Shouldn't that still be possible? I used th...
by Anthrogue
Thu Oct 06, 2011 11:32 am
Forum: Software & Applications
Topic: Mint 8 KDE... no updates forever & can't force FFox upgrade
Replies: 3
Views: 422

Re: Mint 8 KDE... no updates forever & can't force FFox upgr

Does that mean that I cannot upgrade Firefox.... that the Update manager stops working?

Confused. If my OS passed "end of life" why didn't it tell me it was dead. As it is, it sounds like I have a zombie

Go to advanced search